下载Android ADT时找不到org.eclipse.wst.sse.core 0.0.0的解决方法

在配置android开发环境时,无论是windows还是ubuntu的系统,下载ADT时经常会弹出找不到

org.eclipse.wst.sse.core 0.0.0的错误,然后就不能继续下载了。

提示信息如下,只是根据你下载的ADT版本不同,版本号不同,但错误信息格式是如下所示:

Cannot complete the install because one or more required items could not be found.

  Software being installed: Android Development Tools

0.9.3.v200909031112-12945 (com.android.ide.eclipse.adt.feature.group

0.9.3.v200909031112-12945)

  Missing requirement: Android

Development Tools 0.9.3.v200909031112-12945

(com.android.ide.eclipse.adt.feature.group 0.9.3.v200909031112-12945)

requires 'org.eclipse.wst.sse.core 0.0.0' but it could not be found

 

 

这个问题网上有很多介绍,有的说单独下载wst,但不是一直都起作用,我的就提示找不到wst。

后来找到另外一个回答说是要下载RCP版的eclipse,不能使用ubuntn默认安装的eclipse,抱着试试看的心态,按图索骥,卸载掉原来的eclispe后,重新安装RCP版的还真解决了问题。

官网下载地址:http://www.eclipse.org/downloads/packages/eclipse-rcp-and-rap-developers/heliossr2
可以根据自己的系统选择相应的版本,大约188M。

卸载原来eclipse的命令:sudo apt-get autoremove eclipse

 

安装新eclipse的命令:sudo tar -zxvf eclipse-rcp-helios-SR2-linux-gtk.tar.gz

会在当前目录下生存eclipse文件夹,里面含有eclipse可执行文件,双击就启动了eclipse。

 

 

 

 

发布了270 篇原创文章 · 获赞 274 · 访问量 377万+
展开阅读全文

没有更多推荐了,返回首页

©️2019 CSDN 皮肤主题: 大白 设计师: CSDN官方博客

分享到微信朋友圈

×

扫一扫,手机浏览